#contentTidaCh {
	width: 778px;
}
.test td {
	border: 1px solid #CCCCCC;
	padding: 10px;
	background-color: #F0EFEC;
}
#bloggerEntry .photoframe .rss_list img {
	border: 2px solid #CCCCCC;
}
#bloggerEntry .photoframe .rss_list {
	width: 106px;
	float: left;
	text-align: center;
	padding-bottom: 8px;
}
#bloggerEntry .photoframe {
	float: left;
	padding-right: 4px;
	padding-left: 4px;
	padding-bottom: 10px;
}
.entryText {
	clear: both;
	position: relative;
	width: 640px;
}
#bloggerEntry .entryText .rss_list {
	margin-bottom: 5px;
	padding-bottom: 1px;
	border-bottom-width: 1px;
	border-bottom-style: dotted;
	border-bottom-color: #CCCCCC;
}
#bloggerEntry {
	border: 1px solid #CCCCCC;
	background-color: #F6F5F1;
	padding: 5px;
	clear: both;
}
#bloggerEntry .entryText .newsList {
	padding: 20px;
	margin-right: 250px;
	border-top-width: 4px;
	border-right-width: 1px;
	border-bottom-width: 1px;
	border-left-width: 1px;
	border-top-style: solid;
	border-right-style: solid;
	border-bottom-style: solid;
	border-left-style: solid;
	border-top-color: #CC0001;
	border-right-color: #CCCCCC;
	border-bottom-color: #CCCCCC;
	border-left-color: #CCCCCC;
}
#contentTidaCh .boxTitle {
	font-size: 110%;
	font-weight: bold;
	margin-bottom: 10px;
	padding-bottom: 2px;
	font-family: "メイリオ", "A-OTF 新ゴ Pro M";
}
#bloggerEntry .entryText #categoryLink {
	position: absolute;
	left: 405px;
	top: 0px;
	width: 240px;
}
#categoryLinkInner {
	padding: 14px;
	color: #FFFFFF;
	background-color: #B53C41;
	margin-bottom: 20px;
}
#categoryLinkInner p {
	margin: 0px;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 5px;
	padding-left: 0px;
}
#categoryLinkInner a {
	color: #FFFFFF;
}
#categoryLinkInner .text {
	margin-bottom: 10px;
	padding-bottom: 10px;
	border-bottom-width: 1px;
	border-bottom-style: dotted;
	border-bottom-color: #FFFFFF;
}

#categoryLinkInner .categoryLv1 {
	font-weight: bold;
}
#categoryLinkInner ul {
	margin-top: 0px;
	margin-bottom: 0px;
	padding-top: 0px;
	padding-bottom: 0px;
	margin-right: 0px;
	padding-right: 0px;
	margin-left: 10px;
	padding-left: 10px;
}

.categoryLv2 li {
	padding-bottom: 4px;
}
#squareBox,
#squareBox2,
#squareBox3 {
	padding: 10px;
	border: 1px solid #CCCCCC;
	clear: both;
}

#chSpecialEntry240 {
	margin-right:10px;
}

#chSpecialEntry,
#chSpecialEntry2,
#chSpecialEntry240 {
	padding: 10px;
	border: 1px solid #CCCCCC;
	clear: both;
}
#chSpecialEntry ul,
#chSpecialEntry2 ul,
#chSpecialEntry240 ul {
	margin: 0px;
	padding: 0px;
	list-style-type: none;
}
#chSpecialEntry li,
#chSpecialEntry2 li {
	width: 378px;
	height: 140px;
	padding-bottom: 10px;
	text-align: center;
}
#chSpecialEntry240 li {
	width: 240px;
	padding-bottom: 10px;
	text-align: center;
}
#chFace {
	padding: 10px;
	border: 1px solid #CCCCCC;
}
#chBannerMiddle,
#chBannerFooter {
	padding: 10px;
	border: 5px solid #EAEAEA;
	clear: both;
}
#chBannerMiddle ul,
#chBannerFooter ul {
	margin: 0px;
	padding: 0px;
	list-style-type: none;
	display: block;
}
#chBannerMiddle li,
#chBannerFooter li {
	width: 210px;
	text-align: center;
	float: left;
	display: block;
}
#chFace ul {
	margin: 0px;
	padding: 0px;
	list-style-type: none;
}
#chFace li {
	float: left;
	padding-bottom: 5px;
	padding-top: 5px;
}
#chFace li.first {
	padding-top: 0px;
	padding-right: 5px;
	padding-bottom: 0px;
	padding-left: 0px;
}
h1#pageTitle {
	font-family: "メイリオ", "A-OTF 新ゴ Pro M";
	margin: 0px;
	font-size: 140%;
	padding: 2px;
	color: #BB0000;
}
h1#pageTitle img {
	margin-right: 10px;
	vertical-align: middle;
}


#contentTidaCh .aso_ban{
	text-align: left;
	padding-top: 10px;
	padding-bottom: 10px;
	clear: both;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 35px;
}
#chFlashFace {
	text-align: center;
}
#chReccomend {
	border: 1px solid #CCCCCC;
	padding: 10px;
	background-color: #F6F5F3;
}
#selectBlogger,
#selectBlogger2,
#selectBloggerW {
	text-align: center;
	padding-top: 10px;
	padding-bottom: 10px;
	border: 5px solid #eaeaea;
	width: 260px;
}

#selectBloggerHo {
	text-align: center;
	padding-top: 10px;
	padding-bottom: 10px;
	border: 5px solid #eaeaea;
}

#selectBlogger ul,
#selectBloggerW ul {
	padding: 0px;
	list-style-type: none;
	width: 240px;
	margin-top: 0px;
	margin-right: auto;
	margin-bottom: 0px;
	margin-left: auto;
	display: block;
}
#selectBloggerHo ul {
	padding: 0px;
	list-style-type: none;
	margin-top: 0px;
	margin-right: auto;
	margin-bottom: 0px;
	margin-left: auto;
	display: block;
	float: left;
	width: 645px;
}
#selectBloggerHo li{
	float:left;
	width: 215px;
	display: block;
}


#selectBlogger .boxTitle,
#selectBlogger .boxTitle2,
#selectBlogger .boxTitleW {
	text-align: left;
	margin-right: 10px;
	margin-left: 10px;
}
#selectBloggerHo .boxTitle {
	text-align: left;
	margin-right: 10px;
	margin-left: 10px;
}



#chDivison01 .zoneA {
	width: 280px;
	float: left;
}
#chDivison01 .zoneB {
	width: 498px;
	float: left;
}
#chDivison01 {
	float: left;
	width: 778px;
	padding-bottom: 10px;
}
#chSpecialEntry2 {
	border: 5px solid #eaeaea;
	width: 260px;
	padding-top: 10px;
}
#chSpecialEntry2 ul {
	display: block;
	padding: 0px;
	list-style-type: none;
	width: 240px;
	margin-top: 0px;
	margin-right: auto;
	margin-bottom: 0px;
	margin-left: auto;
}
#chSpecialEntry2 .boxTitle {
	margin-right: 10px;
	margin-left: 10px;
}
#chDivison01 .inner {
	padding: 10px;
	border: 5px solid #efefef;
}
#chDivison01 .unit {
	margin-bottom: 30px;
}
#chDivison01 .menuinfo {
	position: relative;
	margin-bottom: 10px;
	padding-bottom: 10px;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #CCCCCC;
}
#chDivison01 .thum {
	position: absolute;
}
#chDivison01 h3 {
	margin-left: 110px;
	padding: 0px;
	margin-top: 0px;
	margin-bottom: 10px;
}
#chDivison01 .menuinfo p {
	margin-left: 110px;
	padding: 0px;
	margin-top: 0px;
	margin-bottom: 0px;
}
#chDivison01 .menuinfo .more {
	border-top-width: 1px;
	border-top-style: dotted;
	border-top-color: #CCCCCC;
	margin-left: 110px;
	margin-top: 5px;
	padding-top: 5px;
}
#chDivison01 .menuinfo p a {
	text-decoration: none;
	color: #333333;
}
#chSpecialEntry2 li {
	padding-bottom: 10px;
}
.ch2colBalance .zoneB {
	float: left;
	width: 330px;
}
.ch2colBalance .zoneA {
	float: left;
	width: 330px;
}
.ch2colBalance {
	float: left;
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
}
.ch2colBalance .zoneA .inner {
	margin-right: 8px;
}
.ch2colBalance .unit {
	padding: 10px;
	border: 1px solid #CCCCCC;
	margin-bottom: 20px;
}
.ch2colBalance #pickupBox ul {
	margin: 0px;
	padding: 0px;
	list-style-type: none;
}
.ch2colBalance #pickupBox li {
	padding-bottom: 10px;
}
#chBlogRanking {
	border-top-width: 4px;
	border-top-style: solid;
	border-top-color: #CC0001;
}
#chBlogRanking .text {
	margin: 0px;
	padding-top: 5px;
	padding-bottom: 5px;
}
#chBlogRanking .unit {
	background-color: #ECE9D8;
	padding: 10px;
	border: 1px solid #CCCCCC;
}
#chBannerFooter li {
	padding-bottom: 10px;
}
#presidentRnd {
	clear: both;
}
#presidentRnd h2 {
	margin: 0px;
	padding: 0px;
	background-image: url(../business/images/title_presidentBnr.jpg);
	background-repeat: no-repeat;
	height: 75px;
	text-indent: -9000px;
}
#presidentRndBody {
	border-right-width: 1px;
	border-left-width: 1px;
	border-right-style: solid;
	border-left-style: solid;
	border-right-color: #907212;
	border-left-color: #907212;
	padding-right: 10px;
	padding-left: 10px;
	background-image: url(../business/images/centerBox_bottom.jpg);
	background-repeat: no-repeat;
	background-position: center bottom;
	padding-bottom: 18px;
}
#presidentRndBody #mini_bnr a {
	margin: 5px;
}
#chBlogRanking {
	padding: 10px;
	background-color: #ECE9D8;
}
#chBlogRanking .boxTitle {
	font-size: 80%;
}
#chSpecialEntry li {
	float: left;
}
#selectBloggerHo strong {
	width: 240px;
}
#chLinkList ul {
	margin: 0px;
	padding: 0px;
	list-style-type: none;
}
#chLinkList li {
	vertical-align: middle;
	height: 63px;
}
#selectBloggerW .boxTitle {
	text-align: left;
	margin-right: 10px;
	margin-left: 10px;
}
#categoryLinkInner .categoryLv2 li {
	list-style-type: none;
	display: inline;
	margin-right: 10px;
}
#utilityContentBodyLv2 #categoryLinkInner .categoryLv2 li {
	list-style-type: none;
	margin-right: 10px;
	display:block;
}


.pr_text {
	background-color: #F6F5F1;
	padding: 2px;
}
#sakuratokuBox {
	border: 1px solid #CCCCCC;
	padding: 13px;
}
#sakuratokuBox td {
	border-bottom-width: 1px;
	border-bottom-style: dotted;
	border-bottom-color: #CCCCCC;
	padding-bottom: 10px;
	padding-top: 10px;
}
#chDivison02 .zoneB .left {
	height: 100px;
	width: 100px;
	float: left;
}
#chDivison02 .zoneB .right {
	margin-left: 120px;
}
#asonjaRanking .item .itemSL {
	float: left;
	margin-right: 5px;
}
#asonjaRanking .item {
	clear: both;
}
#asonjaRanking .item .txtC {
	clear: both;
}
#balanceColumn li {
	width: 324px;
	height: 120px;
}
#chDivison04 .zoneB {
	width: 260px;
	float: left;
}
#chDivison04 .zoneA {
	float: left;
	width: 400px;
}
#chDivison04 .zoneA .box {
	margin-right: 10px;
	border: 5px solid #EFEFEF;
	padding: 10px;
	/*position: relative;*/
}
#chDivison04 .zoneA .box ul {
	margin: 0px;
	padding: 0px;
	list-style-type: none;
}
#chDivison04 .zoneA .box li {
	width: 180px;
	display: block;
	float: left;
	padding-bottom: 20px;
}
#photo6box .rss_list,
#photo6box2 .rss_list {
	float: left;
	width: 105px;
	height: 130px;
}
#photo6foot {
	clear: both;
	padding-top: 4px;
	border-bottom-width: 1px;
	border-bottom-style: dotted;
	border-bottom-color: #CCCCCC;
}
#chTitle {
	margin: 0px;
	padding: 0px;
	display: inline;
}

#asonjaRanking .item .no1 {
	padding-left: 20px;
	background-image: url(../../share/images/tour/rank01.gif);
	background-repeat: no-repeat;
	background-position: left 6px;
}
#asonjaRanking .item  .no2 {
	padding-left: 20px;
	background-image: url(../../share/images/tour/rank02.gif);
	background-repeat: no-repeat;
	background-position: left 6px;
}
#asonjaRanking .item  .no3 {
	padding-left: 20px;
	background-image: url(../../share/images/tour/rank03.gif);
	background-repeat: no-repeat;
	background-position: left 6px;
}
#asonjaRanking .item  .no4 {
	padding-left: 20px;
	background-image: url(../../share/images/tour/rank04.gif);
	background-repeat: no-repeat;
	background-position: left 6px;
}
#asonjaRanking .item  .no5 {
	padding-left: 20px;
	background-image: url(../../share/images/tour/rank05.gif);
	background-repeat: no-repeat;
	background-position: left 6px;
}
#asonjaRanking .item  .no6 {
	padding-left: 20px;
	background-image: url(../../share/images/tour/rank06.gif);
	background-repeat: no-repeat;
	background-position: left 6px;
}
#asonjaRanking .item  .no7 {
	padding-left: 20px;
	background-image: url(../../share/images/tour/rank07.gif);
	background-repeat: no-repeat;
	background-position: left 6px;
}
#asonjaRanking .item  .no8 {
	padding-left: 20px;
	background-image: url(../../share/images/tour/rank08.gif);
	background-repeat: no-repeat;
	background-position: left 6px;
}
#asonjaRanking .item  .no9 {
	padding-left: 20px;
	background-image: url(../../share/images/tour/rank09.gif);
	background-repeat: no-repeat;
	background-position: left 6px;
}
#asonjaRanking .item  .no10 {
	padding-left: 20px;
	background-image: url(../../share/images/tour/rank10.gif);
	background-repeat: no-repeat;
	background-position: left 6px;
}
#chDivison04 {
	position: relative;
}
.inner660 {
	width: 660px;
	margin-right: auto;
	margin-left: auto;
}
#chContentTitle {
	border-bottom-width: 3px;
	border-bottom-style: solid;
	border-bottom-color: #99CC00;
}
.v2titleAzuki {
	background-image: url(../life/images/2_bg_azuki.gif);
	color: #FFFFFF;
	font-family: "メイリオ", "小塚ゴシック Pro B";
	font-weight: bold;
	padding-top: 2px;
	padding-right: 2px;
	padding-bottom: 2px;
	padding-left: 10px;
}
#primaryLv2 td {
	vertical-align: top;
}
#secondaryLv2 #tidanaSellectionBox td {
	vertical-align: top;
}
#v2PickupCategory {
	padding: 10px;
	border: 5px solid #BF003F;
}
#v2PickupCategory ul {
	list-style-type: none;
	padding-top: 10px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 0px;
	margin-top: 10px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 0px;
	border-top-width: 1px;
	border-top-style: dotted;
	border-top-color: #CCCCCC;
}
#v2PickupCategory li {
	display: inline;
	padding-right: 20px;
}



#tidanaSellectionBox .title {
	font-weight: bold;
}
#tidanaSellectionBox p {
	padding: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 5px;
	margin-left: 0px;
}
#tidanaSellectionBox {
	margin-bottom: 20px;
}
#asoRankV2 {
	border: 1px solid #CCCCCC;
	padding: 5px;
}
.atoken {
	border: 1px solid #CCCCCC;
}
.atoken p {
	margin: 0px;
	padding: 0px;
}
#asoRankV2 .more {
	text-align: right;
	border-top-width: 1px;
	border-top-style: dotted;
	border-top-color: #CCCCCC;
}
#tidanaSellectionBox .more {
	text-align: right;
	border-top-width: 1px;
	border-top-style: dotted;
	border-top-color: #CCCCCC;
}
.v2titleAzuki span {
	font-size: 10px;
}
#asoRecommendBox p {
	margin: 0px;
	padding: 0px;
}
#asoRecommendBox .more {
	text-align: right;
	border-top-width: 1px;
	border-top-style: dotted;
	border-top-color: #CCCCCC;
}
